Package org.jfree.report.flow

# Class ReportTargetUtil

java.lang.Object
org.jfree.report.flow.ReportTargetUtil

public class ReportTargetUtil extends Object
Todo: Document me!

Since:
  20.03.2007
Author:
  Thomas Morgner

## Method Summary

Modifier and Type
Method
Description
`static String`
`getElemenTypeFromAttribute(org.jfree.layouting.util.AttributeMap attrs)`
`static String`
`getNamespaceFromAttribute(org.jfree.layouting.util.AttributeMap attrs)`
`static boolean`
`isElementOfType(String uri, String tagName, org.jfree.layouting.util.AttributeMap attrs)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Method Details

### getNamespaceFromAttribute

public static String getNamespaceFromAttribute(org.jfree.layouting.util.AttributeMap attrs)

### getElemenTypeFromAttribute

public static String getElemenTypeFromAttribute(org.jfree.layouting.util.AttributeMap attrs)

### isElementOfType

public static boolean isElementOfType(String uri, String tagName, org.jfree.layouting.util.AttributeMap attrs)